端点
GET https://api.xroute.ai/v1/models
此端点完全免费,返回包含 60+ 文本、推理、图像、视频和音频模型的实时目录。
curl https://api.xroute.ai/v1/models \
-H "Authorization: Bearer $XROUTE_API_KEY"
响应示例
{
"object": "list",
"data": [
{
"id": "deepseek/deepseek-r1",
"object": "model",
"owned_by": "deepseek",
"context_length": 128000
},
{
"id": "anthropic/claude-sonnet-4-20250514",
"object": "model",
"owned_by": "anthropic",
"context_length": 200000
},
{
"id": "google/gemini-2.5-pro",
"object": "model",
"owned_by": "google",
"context_length": 1000000
},
{
"id": "Byteplus/dreamina-seedance-2-5-260628",
"object": "model",
"owned_by": "byteplus",
"modality": "video"
}
]
}

